<!DOCTYPE html>
<html lang ="fr">
    <head>
        <title>Nous trouver</title>
        <link rel="icon" href="../Design/logo.png">
        <link href="../css/noustrouver.css" rel="stylesheet">
        <link href="../css/index.css" rel="stylesheet">
        <script src="../pages/noustrouver.js"></script>
    </head>
 <body>
  <header id="header">
    <div id="logo">
      <a href="accueil.html">
        <img src="../Design/logo.png" alt="logo">
      </a>
        <h1 id="titre">Gracitalia</h1>
    </div>
    <div id="menuhorizontal">
        <ul>
            <li id="accueil"><a href="accueil.html">Accueil</a></li>
            <li id="produits"><a href="produits.html">Produits</a></li>
            <li id="nous_trouver"><a href="noustrouver.html">Nous trouver</a></li>
            <li id="confiance" style="width:18%"><a href="ilsnousfontconfiance.html">Ils nous font confiance</a></li>
        </ul>
    </div>
</header>

    <div id="mapEtInfo">
      <iframe 
        id="map"
        loading="lazy"
        allowfullscreen
        src="https://www.google.com/maps/d/u/0/embed?mid=1mnjFPvEwR54Sa7u_HoA24yWYU4oeSQdu">
      </iframe>
      <div id="infoResto">
        <h2>Nous disposons de quatres restaurants autour de Nantes</h2>
        <br>
        <p>Implanté en 2007, nous avons trouvé notre bonheur avec vous dans cette ville vivante et pleine d'histoire. Vous nous retrouvez route de vannes, au centre commercial d'Atlantis, au sud de rezé et bien sûr au niveau de la place bouffay au coeur du centre ville.</p>
        <br>
        <p>Nos restaurants offre une décoration atypique pour vous plonger en Italie.</p>
        <div id="photo">
          <div id="photo1">
            <img id="bar" src="../Design/bar.jpg">
          </div>
          <div id="photo2">
            <img id="drapeau" src="../Design/drapeau.jpg">
            <img id="table" src="../Design/table.jpg">
          </div>
        </div>
      </div>
    </div>

    <footer>
      <div id="gauche">
          <h3><a href="noustrouver.html">Lieux où nous retrouver :</a></h3>
      <ul>
          <li>Place Bouffay</a></li>
          <li>Route de Vannes</li>
          <li>Centre commercial d'Atlantis</li>
          <li>Sud de Rezé</li>
      </ul>
      </div>



      <div id="droite">
          <p>Contactez nous au <a href="tel:+33711223344">07 11 22 33 44</a></p>
          <h3>ou</h3> 
          <p>par mail à <a href="mailto:gracitalia@gmail.com">gracitalia@gmail.com</a></p>
          <h3>Retrouvez nous aussi sur nos réseaux sociaux !</h3>
          <div id="reseaux">
              <img src="../Design/logoinsta.png" alt="logo insta">
              <img src="../Design/logofacebook.png" alt="logo facebook">
              <img src="../Design/logotwitter.png" alt="logo twitter">
              <img src="../Design/logosnap.png" alt="logo snap">
              <img src="../Design/logolinkedin.png" alt="logo linkedin">

              </div>
          </div>

  
</footer>
  </body>
</html>